.TH "alatZaAnalitiku/src/report.h" 3 "AlatZaAnalitiku" \" -*- nroff -*-
.ad l
.nh
.SH NAME
alatZaAnalitiku/src/report.h
.SH SYNOPSIS
.br
.PP
\fR#include <QWidget>\fP
.br

.SS "Classes"

.in +1c
.ti -1c
.RI "class \fBReport\fP"
.br
.in -1c
.SH "Author"
.PP 
Generated automatically by Doxygen for AlatZaAnalitiku from the source code\&.
